• UbuCon Latinoamérica 2016
  • Ubuntu Phone
  • Rápido, seguro, libre e increíblemente fácil de usar
  • Ubuntu: Linux para seres humanos
  • Linux es Educación. Linux es Ciencia
  • Ubuntu es diseño, Ubuntu es innovación
  • Ubuntu León semper plus ultra
  • Keep calm and enjoy Ubuntu
  • Usa el teclado como se merece con el Dash de Ubuntu
  • pf-kernel para Ubuntu
  • Convierte tu iMac en un ordenador de verdad
  • Unity. Al fin un escritorio ordenado
  • Software libre, para una sociedad libre

PUBLICADA NUEVA VERSIÓN DEL NÚCLEO DE LINUX

Entrada escrita por: Fernando Lanero Barbero
PUBLICADA NUEVA VERSIÓN DEL NÚCLEO DE LINUX
Latest Linux Kernel Versions
3.15.5: stable
Jul 9th 2014, 20:21

Version:3.15.5 (stable)
Released:2014-07-09
Source:linux-3.15.5.tar.xz
PGP Signature:linux-3.15.5.tar.sign
Patch:patch-3.15.5.xz (Incremental)
ChangeLog:ChangeLog-3.15.5

Puedes instalar este kernel descargándolo desde aquí y siguiendo estas instrucciones.

unsubscribe from this feed


Artículos relacionados



3 comentarios:

Imperial Heigths dijo...

Después de probar este kernel y de haberme dado numerosos problemas con el apagado hasta terminar en un tremendo broken pipe bucle "checking battery state", he abandonado la Rolling Release. He vuelto a instalar de cero Ubuntu 12.04.4 (sustituyendo la USB que tenía la 12.04.3). No he instalado Ubuntu 14.04 por problemas con los modems USB que ya comenté en otros posts. Los motivos del abandono: una rolling release a la larga no es estable y no funciona bien, como he podido comprobar después de tres días de uso intensivo por motivos de trabajo con la versión normal. La versión del kernel que trae es de la línea Saucy (3.11.0-24) y es muchísimo mejor que el de la línea Utopic. Nunca me había sorprendido tanto de un downgrade... el notebook funciona como no recordaba, suavidad, fluidez, los programas trabajan de una manera limpia, las imágenes no hacen un parpadeo, no lo sé explicar de manera técnica, pero es una sensación que se tiene con el uso prolongado. Por cierto, una anécdota: por fin se apaga el ventilador del notebook, antes funcionaba todo el rato. He leído que harán una versión 12.04.5, y no me extraña porque es una versión excepcional.

Imperial Heigths dijo...

Hace cinco días creí tener un serio problema con este kernel, que me originó un bucle irreversible del tipo "checking battery state", impidiendo el arranque con ninguno de los kernels que tenía de respaldo. Al final, una vez he terminado mis ocupaciones profesionales, me puse a intentar reproducir el hecho para tratar de entender las causas de semejante desastre. Después de varias pruebas con 12.04.4 con este kernel no sucedía ningún problema que llevase a dicho problema, pero al actualizar el HWE se ha producido de nuevo el broken pipe "checking battery state". Al parecer existe un tremendo bug en dicha actualización propuesta por Canonical que se carga el Ubuntu 12.04 de manera casi inmediata, instala nuevos headers y kernels pero no quita los viejos "saucy" dejando los X11 sin configurar o renovar. Dicho de otra manera, revienta el sistema Xstack del Saucy dejando paquetes rotos del Trusty, impidiendo el arranque del sistema con cualquier kernel porque no es un fallo de kernel sino del sistema de arranque Xstack. El error o bug ya está siendo reportado de manera masiva y ha sido confirmado el día 9 de este julio, pero me parece muy negativo que no haya sido calificado de "muy grave" por la comunidad.
*

Me gustaría que UbuntuLeon tuviese un apartado del usuario en el que poner estos detalles o un foro de discusión en el que se aportasen estos descubrimientos.

*

http://askubuntu.com/questions/493541/hardware-enablement-stack-hwe-out-of-support
https://bugs.launchpad.net/ubuntu/+source/apt/+bug/1328264

Imperial Heigths dijo...

Con el kernel 3.13.0.32 ~precise (el genérico de la línea Trusty en 12.04) no se produce el fallo al actualizar el HWE, por lo que se recomienda actualizar el kernel antes de actualizar el HWE procediendo de manera manual:

sudo apt-get install linux-image-3.13.0-32-generic
sudo apt-get install linux-headers-3.13.0-32
sudo apt-get install linux-headers-3.13.0-32-generic
sudo apt-get install linux-headers-generic-lts-trusty